
**********************************************************************
Ce fichier dcrit les nouvelles fonctions fournies avec la version 1.6
du logiciel Datatrak et donne un certain nombre de conseils pour les
problmes frquemment rencontrs.
**********************************************************************


SOMMAIRE

1. Quoi de neuf

1.1 Statistiques
1.2 Paramtres de dmarrage
1.3 Options de transfert
1.4 Ordinateur de plonge NITROX

2. Dpannage

2.1 Problmes de transfert de donnes
2.2 Mode graphique
2.3 Impression



1. Quoi de neuf
---------------

1.1 Statistiques
----------------
	Dans la fentre de statistiques, nous avons ajout le temps
total de plonge et le temps moyen par plonge. Cette fentre de
statistique peut tre imprime.

1.2 Paramtres de dmarrage
---------------------------
	Pour diffrentes raisons (par exemple, voir 1.3 ou 2.1),
il peut tre ncessaire de dmarrer Datatrak avec certains paramtres.
Le format de la ligne de commande est:

	DATATRAK [/E] [/A] [/Q]

/E        mode cran EGA.
/A        mode de transfert altern, utile en cas de problme de
	  transmission.
/Q:IRQ#   dfini un niveau d'IRQ pour les transferts de donnes
	  (aucun effet si combin avec l'option /A)

1.3 Options de transfert
------------------------
	Dans la boite de dialogue "Options de transfert" (OPTIONS
/TRANSFERT), vous pouvez  prsent choisir entre les ports COM1,COM2,
COM3 ou COM4. Si le paramtre /Q n'est pas spcifi au dmarrage,
le niveau d'IRQ est fix  4 pour COM1 et COM3, et  3 pour COM2 et
COM4 (paramtres par dfaut).

1.4 Ordinateur de plonge NITROX
--------------------------------
	La version 1.6 (ou suprieure) de Datatrak permet la 
communication avec l'ordinateur NITROX.




2. Dpannage
------------

2.1 problmes de transfert de donnes
-------------------------------------

Problme:     Pas de souris, pas de transmission
Explication:  Mauvaise configuration dans OPTIONS/TRANSFERT
Solution:     Corrigez la configuration, quittez et redmarrez
	      Datatrak

Problme:     Pas de transmission possible
Explication:  Vous pouvez avoir un problme avec votre matriel. Il
	      se peut que le port srie de votre PC soit endommag ou
	      il peut s'agir d'un problme de version de BIOS (par
	      exemple Compaq Aero).
Solution:     Installez une souris ou une imprimante srie sur le port
	      que vous aimeriez utiliser pour l'interface Datatrak. Si
	      ceci ne fonctionne pas votre port srie prsente un
	      problme, contactez votre revendeur de matriel.

Problme:     Le message "Une erreur s'est produite pendant la
	      transmission" apparat frquemment aprs une transmission
	      des donnes de l'ordinateur de plonge.
Explication:  Votre systme est trop lent pour supporter en mme temps
	      les pilotes logiciels chargs et la communication avec
	      l'ordinateur de plonge.
Solution:     Essayez d'optimiser votre AUTOEXEC.BAT et votre CONFIG.SYS
	      (par exemple en ne chargeant pas les pilotes facultatifs).
	      Si cela ne vous aide pas, utilisez le paramtre /A (mode
	      de transfert altern).
	      L'utilisation de ce paramtre rend inactifs tous les
	      pilotes logiciels non ncessaires pendant les transferts
	      de donnes. Comme le pilote de la souris est galement
	      dsactiv, l'annulation de la transmission n'est possible
	      qu' l'aide du clavier.

2.2 Mode graphique
------------------

Problme:     Ecran noir aprs le dmarrage du programme.
Explication:  La carte graphique de votre PC n'est pas 100% compatible
	      VGA.
Solution:     Supprimez le fichier DT.BMP, dans le rpertoire DATATRAK.
	      L'cran titre Datatrak n'apparatra plus.

Problme:     Le systme s'arrte lorsque vous passez en mode graphique
	      (profil de de plonge).
Explication:  La carte graphique de votre PC n'est pas 100% compatible
	      VGA.
Solution:     Supprimez le fichier DT.WAT, dans le rpertoire DATATRAK
	      (uniquement pour les versions 1.6 et suprieure). Le fond
	      "Eau bleue" n'apparatra plus.

2.3 Impression
--------------
	Si vous rencontrez des difficults pour imprimer vos profils de
plonge, vous avez probablement choisi un pilote d'imprimante inadapt
dans OPTIONS/IMPRIMANTES. Notez que vous devez utiliser le pilote
HP-Laser pour toutes les imprimantes HP monochromes, de mme vous devez
utiliser le pilote Epson LQ pour l'Epson Stylus (la couleur n'est pas
supporte avec ce pilote)
