README.D
--------

Diese Datei beschreibt die Neuheiten in DataTrak Version 1.6
und gibt Antworten auf oft gestellte Fragen.


INHALT

1. Was ist neu

1.1 Statistik
1.2 Kommandozeilenparameter
1.3 Transfer Optionen
1.4 Nitrox Tauchcomputer

2. Fehlerbehebung

2.1 Probleme mit der Datenbertragung
2.2 Graphik Modus
2.3 Drucken




1. Was ist neu
--------------

1.1 Statistik
-------------

Im Statistikfenster haben wir die totale Tauchzeit und die mittlere Tauchzeit
hinzugefgt.
Die Statistik kann nun ausgedruckt werden.


1.2 Kommandozeilenparameter
---------------------------

In gewissen Fllen (Beispiele siehe 1.3 / 2.1) kann es ntig sein beim Start
von DataTrak Parameter anzugeben. Das Format ist:

DATATRAK [/E] [/A] [/Q]

/E       EGA Bildschirmmodus
/A       alternativer bertragungsmodus bei bertragungsproblemen
/Q:IRQ#  definiert einen nicht Standard IRQ fr den Datentransfer
         (kein Effekt in Kombination mit /A)


1.3 Transfer Optionen
---------------------

Im Optionen/Transfer-Dialog kann neu COM1 bis COM4 eingestellt werden. Bei
Nichtverwenden des Kommandozeilenparameters /Q wird IRQ 4 fr COM1 und COM3
und IRQ 3 fr COM2 und COM4 verwendet (normale Hardware Einstellung)


1.4 Nitrox Computer
-------------------

Die DataTrak Version 1.6 (oder neuer) bercksichtigt den neuen Aladin Nitrox
Tauchcomputer.




2. Fehlerbehebung
-----------------

2.1 Probleme mit dem Datentransfer
----------------------------------

Problem:     Maus und bertragung funktionieren nicht
Erklrung:   Falsche Schnittstelle in Optionen / Transfer ausgewhlt
Lsung:      Einstellung berichtigen und Programm neu starten

Problem:     Keine bertragung
Erklrung:   Vielleicht ein Hardwareproblem. Knnte eine defekte oder
             inkomplette Schnittstelle oder ein Problem mit der
             BIOS-Version sein (z.B. Compaq Aero).
Lsung:      Probieren Sie die Maus an der Schnittstelle, die Sie fr
             DataTrak verwenden wollen. Wenn die Maus auch nicht funktioniert
             wenden Sie sich an Ihren Hndler.

Problem:     Meldung "Fehler bei der Datenbertragung"
Erklrung:   Ihr System ist zu langsam um alle installierten Treiber und die
             Datenbertragung gleichzeitig zu behandeln
Lsung:      Versuchen Sie Ihr AUTOEXEC.BAT und CONFIG.SYS zu optimieren
             (installieren Sie keine unntigen Treiber). Wenn dies nicht
             hilft, verwenden Sie den Parameter /A. Die Verwendung des
             Parameters /A schaltet alle Treiber whrend der bertragung aus.
             Weil dies auch die Maus betrifft kann die bertragung nur durch
             einen Tastendruck abgebrochen werden.


2.2 Graphik Modus
-----------------

Problem:     Schwarzer Bildschirm nach Start des Programms
Erklrung:   Inkompatibilitt zwischen verwendeter Grapikkarte und Programm
Lsung:      Lschen sie das File DT.BMP. Die DataTrak Titelseite erscheint
             in diesem Fall nicht.

Problem:     System strzt beim Wechsel in die Profildarstellung ab.
Erklrung:   Inkompatibilitt zwischen verwendeter Grapikkarte und Programm
Lsung:      Lschen Sie DT.WAT. Das blaue Wassermuster erscheint in diesem
             Fall nicht.


2.3 Drucken
-----------

Wenn Sie Probleme mit dem Drucken von Graphikprofilen haben, so haben Sie
wahrscheinlich den falschen Druckertreiber in Optionen / Drucker ausgewhlt.
Beachten Sie, dass Sie den HP-Laser Treiber fr alle monochromen HP Printer
und den Epson LQ Treiber fr den Epson Stylus (keine Farben) auswhlen.
